{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/TMR/ltp_open_posix_TMR_timer_delete",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_TMR_timer_delete_timer_delete_1-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_delete 测试套中的 timer_delete_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_delete_timer_delete_1-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_delete 测试套中的 timer_delete_1-2 用例"
        }
    ]
}